/*



To change this license header, choose License Headers in Project Properties.



To change this template file, choose Tools | Templates



and open the template in the editor.



*/



/* 



    Created on : 15/04/2014, 2:37:44 PM



    Author     : danielnhannah-migrated



*/



















html, body, div, span, p, a, del, em, img, ol, ul, li, fieldset, form, label {



    margin: 0;



    padding: 0;



    border: 0;



	/*font:inherit;*/

    font-family: 'Roboto', sans-serif;

	font-weight: 400;



    vertical-align: baseline;



}







html, body {



    line-height: 1;



    min-height:100%;



  height: 100%;



    font-family:Arial, Verdana, sans-serif;

    overflow: visible;



}







body{







    /*min-width: 1000px*/







}





.very-top {

	z-index:300 !important;

	position:relative;

}





#slide1{



    position: fixed;



    width:100%;



    height: 100%;











}







#slide1-image1{



    position: fixed;



    width:100%;



    height: 100%;



    background-image: url('../images/slide1/image1.jpg');



    background-size: cover;



    z-index: 1;



}







#slide1-image2{



    position: fixed;



    width:100%;



    height: 100%;



    background-image: url('../images/slide1/image2.jpg');



    background-size: cover;



    z-index: 2;











}







#slide1-image3{



    



    position: fixed;



    width:100%;



    height: 100%;



    



      background-image: url('../images/slide1/image3.jpg');



    background-size: cover;



    z-index: 3;



    



}







#slide1-explore{







    position: absolute;



    top: 0;



    right: -2000px;



padding: 15px;



    width: 450px;    



    text-align: center;







}







#slide1-experience{







    position: absolute;



    top: 100px;



    right: -2000px;



padding: 15px;



    width: 450px;  



    text-align: center;



}







#slide1-discover{







    position: absolute;



    top: 200px;



    right: -2000px;



padding: 15px;



    width: 450px;  



    text-align: center;



}















#slide1-sydney{







    position: absolute;



    top: 300px;



    right: 3000px;



padding: 15px;



    width: 500px;  



    text-align: center;



}















#slide1-activity{







    position: absolute;



    width:1000px;



    height: 600px;







    top: 50%;



    left: 50%;



    margin-left: -500px;



    margin-top: -300px;



    z-index: 3;



/*    border: 1px dotted#ed5e08;*/















}











.circle1{



width:200px;



height:200px;



border-radius:100px;



font-size:19px;



color:#fff;



position: absolute;



top: 50px;



left: 300px;



text-align:center;



background:#000;



z-index: 11;



}







#circle1text{



    position: relative;



    margin-top: 70px;



   width:150px;



height:150px; 



text-align: center;



margin-left: 25px;



 z-index: 12;   



}



 







.circle2{



width:280px;



height:280px;



border-radius:140px;



font-size:19px;



color:#fff;



position: absolute;



top: 170px;



left: 350px;



text-align:center;



background:#000;



 z-index: 10;  



}







#circle2text{



    position: relative;



    margin-top: 70px;



   width:230px;



height:230px; 



text-align: center; 



margin-left: 25px;



    z-index: 10; 



}







#slide1-brochure{



    position: relative;



    margin: 0 auto;



    width: 280px;



    height: 600px;



    background: url('../images/slide1/brochure1.jpg');



    z-index: 4;



    background-size: 100% 100%;











}











#slide2{



    



     position: fixed;



    width:100%;



    height: 100%;



    background-color:#ed5e08;



    z-index: 10



    



    



}







#logo{



    position: fixed;



    top: 0;



    left: 20px;



    width:352px;



    height: 273px;



    background: url('../images/main/logo.png');



    z-index: 3001;







}











#lets-go-1{



    position: fixed;



    width: 156px;



    height: 113px;



    background: url('../images/main/letsgo.png');



    z-index: 3001;



    bottom: 20px;



    right:20px;







}







#emblem{



    



   position: absolute;



   top: 10px;



   left:60px;



   z-index: 4000; 



}











@media screen and (min-width: 1200px) {







    #slide1-activity{







        position: absolute;



        width:1200px;



        height: 600px;







        top: 50%;



        left: 50%;



        margin-left: -600px;



        margin-top: -300px;



        z-index: 3;



/*        border: 1px dotted blue;*/



        font-size: 110%;











    }



}











@media screen and (min-width: 1500px) {







    #slide1-activity{







        position: absolute;



        width:1200px;



        height: 600px;







        top: 50%;



        left: 50%;



        margin-left: -600px;



        margin-top: -300px;



        z-index: 3;



/*        border: 1px dotted yellow;*/



        font-size: 130%;











    }



}



























/*menu bar*/











#menu-bar{



    position: fixed;



    top: 0;



    width: 100%;



    height: 50px;



    background-color: #000;



    z-index: 3000;











}







#menu-bar-right{







    float: right;



    margin-right: 160px;    







}







#menu-bar-right ul li{







    list-style: none;



    display: inline;



    color: #fff;



    line-height: 50px;



    margin-right: 15px;



    font-size: 16px;



    font-family: 'Lato', sans-serif;



    font-weight: 300; 







}











#menu-bar-right ul li:hover{



    



    border-bottom: 3px#ed5e08 solid;



    cursor: pointer;



}







/*tag styles*/











h2.whitebubble{



    



    font-weight: 700;



    margin: 0;



    margin-top: 15px;



    



    



}







.large-white{







    font-size: 4em;



    color: #000;



    display: block;



    font-family: 'Advent Pro', sans-serif;



    font-weight: 600;



    background-color: #fff;



    text-transform:capitalize;



        







}







.x-large-white{







    font-size: 5em;



    color: #fff;



    display: block;



 text-transform:capitalize;



    font-family: 'Advent Pro', sans-serif;



    font-weight: 700;



}







.drop{







/*    text-shadow: 0 0 15px #000000;   */







}







.black{







    padding: 15px;



    background-color: #000;







}



















/*Man animations*/











#bird {



    background: transparent url(../images/slider.png) 0 0 no-repeat;



    position: absolute;



    bottom: 0;



    right: -150px;



    width: 315px;



    height: 227px;



    z-index: 2000;



    cursor: pointer;



}







#omg {







    position:absolute;



    padding:10px;



    top:195px;



    width:315px;



    height:25px;



    border-top:1px solid black;



    text-align:center;		



    z-index:40000;



}











/*circus slide*/



 



#circus-slide{



    



    position:fixed;



    width: 100%;



    height: 100%;



    background-color: #000;



    



}







#circus-slide-left{



    left:0;



    position:fixed;



    width: 40%;



    height: 100%;



    background-image: url('../images/circus-slide/circus-slide-left.jpg');



    background-size: cover;



    



}







#circus-slide-right{



    



    right:0;



    position:fixed;



    width: 60%;



    height: 100%;



      background-image: url('../images/circus-slide/circus-slide-right.jpg');



    background-size: cover;



    background-position: right;



    



}







#circus-center{



    







position: relative;



    margin: 0 auto;



    top: 50%;



    margin-top: -300px;



    width: 1000px;



    height: 600px;



        background-image: url('../images/circus-slide/book.png');



   



    



}







#circus-wrap{



    



    width: 100%;



    height: 100%;



    position: fixed;



        top: 0;



                   



}







#circus-floor{



    



    position: fixed;



    bottom:0;



    width: 100%;



    height: 30%;



     background-image: url('../images/circus-slide/floor.png');



     background-size: 100% 100%;



     



    



}







#elephant{



    



    position: absolute;



    margin-top: 60px;



    margin-left: -105px;



    width: 480px;



    height: 596px;



    background-image: url('../images/circus-slide/elephant.png');



    pointer-events:none;



    



    







    



}











#elephant:hover{



    



        transform: scale(1.5) translate(0px);



-webkit-transform: scale(1.5) translate(0px);



-moz-transform: scale(0.9) translate(0px);



-o-transform: scale(0.9) translate(0px);



-ms-transform: scale(0.9) translate(0px);



    



}







#trex{



    



    position: absolute;



    margin-top: 200px;



    margin-left: 630px;



    width: 517px;



       height: 468px;



        background-image: url('../images/circus-slide/trex.png');



        pointer-events:none;



}







#whatsonblue{



    



    position: absolute;



    top:8px;



    left:240px;



    width: 212px;



    height: 176px;



       background-image: url('../images/circus-slide/whatsonblue.png');



       background-size: 100% 100%;



       



}







#circus-section1{



    



    position:absolute;



    top: 160px;



    margin-left: 260px;



    width: 220px;



    height: 190px;











        



    



}



















#circus-section2{



    



    position:absolute;



    top: 370px;



    margin-left: 260px;



    width: 220px;



    height: 180px;



   



        



    



}











#circus-section3{



    



    position:absolute;



    top: 30px;



    margin-left: 520px;



    width: 220px;



    height: 190px;



   



        



    



}







#circus-section4{



    



    position:absolute;



    top: 230px;



    margin-left: 520px;



    width: 220px;



    height: 160px;



   



        



    



}







#circus-section5{



    



    position:absolute;



    top: 400px;



    margin-left: 520px;



    width: 220px;



    height: 180px;



  



        



    



}







#circus-logo-guy{



    



    width: 400px;



    height: 360px;



      



     position: absolute;



     bottom: 0;



     right:0;



     margin-bottom: -40px;



     pointer-events:none;



    



}







#circus-logo-guy-animation{



    position: absolute;



    bottom:0;



    left:0;



    width: 156px;



    height: 194px;



    background-image: url('../images/circus-slide/circuslogoguy.png');



    background-size: 100% 100%;



         



}







#circus-logo-guy-bubble{



    



    width: 300px;



    height: 300px;



    background-color: #000;



    opacity: 0.8;



    position: absolute;



    top:0;



    right:0;



    -moz-border-radius: 50%;



border-radius: 50%;



    



}







#circus-logo-guy-bubble-text{



    



    width: 200px;



    height: 300px;



  



   color:#fff;



    position: absolute;



    top:50%;



    right:50%;



    margin-right: -150px;



    margin-top: -115px;



    text-align: center;



 font-size: 30px;



    font-family: 'Lato', sans-serif;



    font-weight: 300;



    text-transform: uppercase;







}











/*sydney slide*/



 



#sydney-slide{



    



    position:fixed;



    width: 100%;



    height: 100%;



   background-color: #b4dbec;  



}







#sydney-slide-left{



    left:0;



    position:fixed;



    width: 40%;







    height: 100%;



    background-image: url('../images/sydney-slide/bg_left.jpg');



    background-size: cover;



	 background-position: right;



    



}







#sydney-slide-right{



    



    right:0;



    position:fixed;



    width: 40%;



	min-width:20%;



    height: 100%;



      background-image: url('../images/sydney-slide/bg_right.jpg');



    background-size: cover;



    background-position: right;



    



}







.wrapper {



	position: relative;



    margin: 0 auto;



    top: 50%;



    margin-top: -300px;



    width: 1000px;



    height: 600px;



}







#sydney-center{



    







position: relative;



    margin: 0 auto;



   /* top: 50%;



    margin-top: -300px;*/



    width: 1000px;



    height: 600px;



        background-image: url('../images/sydney-slide/book.png');



   



    



}







#sydney-wrap{



    



    width: 100%;



    height: 100%;



    position: fixed;



        top: 0;



                   



}







#sydney-floor{



    



    position: fixed;



    bottom:0;



    width: 100%;



    height: 65%;



    background-image: url('../images/sydney-slide/floor_bg.png');



    background-size: 100% 100%;



     



    



}







#bus{



    



position: absolute;



margin-top: 160px;



right: 340px;



width: 821px;



height: 468px;



background-image: url('../images/sydney-slide/bus_bg.png');



pointer-events: none;



background-repeat: no-repeat;



background-position: right;







    



}











#bus:hover{



    



        transform: scale(1.5) translate(0px);



-webkit-transform: scale(1.5) translate(0px);



-moz-transform: scale(0.9) translate(0px);



-o-transform: scale(0.9) translate(0px);



-ms-transform: scale(0.9) translate(0px);



    



}







#trex{



    



    position: absolute;



    margin-top: 200px;



    margin-left: 630px;



    width: 517px;



       height: 468px;



        background-image: url('../images/circus-slide/trex.png');



        pointer-events:none;



}







#whatsonblue{



    



    position: absolute;



top: 8px;



left: 240px;



width: 212px;



height: 176px;



background-image: url('../images/sydney-slide/header.png');



background-size: 100% 100%;



       



}







#sydney-section1{



    



position: absolute;



top: 170px;



margin-left: 260px;



width: 220px;



height: 205px;



}



















#sydney-section2{



    



position: absolute;



top: 385px;



margin-left: 260px;



width: 220px;



height: 185px;



    



}



#sydney-section2 img {



	width:100% !important;



}











#sydney-section3{



    



position: absolute;



top: 30px;



margin-left: 520px;



width: 220px;



height: 175px;



    



}











#sydney-section4{



    



position: absolute;



top: 210px;



margin-left: 520px;



width: 220px;



height: 180px;



    



}







#sydney-section5{



    



position: absolute;



top: 405px;



margin-left: 520px;



width: 220px;



height: 170px;



        



    



}







#sydney-logo-guy{



    



    width: 400px;



    height: 360px;



      



     position: absolute;



     bottom: 0;



     right:0;



     margin-bottom: -40px;



     pointer-events:none;



    



}







#sydney-logo-guy-animation{



    position: absolute;



	bottom: -30px;



	left: 40px;



	width: 268px;



	height: 178px;



	background-image: url('../images/sydney-slide/logo_guy.png');



	background-size: 100% 100%;



         



}







#sydney-logo-guy-bubble{



    



    width: 300px;



    height: 300px;



    background-color: #000;



    opacity: 0.8;



    position: absolute;



    top:0;



    right:0;



    -moz-border-radius: 50%;



border-radius: 50%;



    



}







#sydney-logo-guy-bubble-text{



    



    width: 200px;



    height: 300px;



  



   color:#fff;



    position: absolute;



    top:50%;



    right:50%;



    margin-right: -150px;



    margin-top: -115px;



    text-align: center;



 font-size: 30px;



    font-family: 'Lato', sans-serif;



    font-weight: 300;



    text-transform: uppercase;







}















/*GLOBALS*/







.position-top-right{



    



    position: absolute;



    top: 0;



    right:0;



    



}







.position-top-left{



    



    position: absolute;



    top: 0;



    left:0;



    



}











.position-bottom-left{



    



    position: absolute;



    left: 0;



    bottom:0;



    



}















.image-headers{



    



    width: 50%;



    display: block;



    



}







.page-images{



    



    



    width: 100%;



    display: block;



}



















.hoverme {



transition:All 0.2s ease;



-webkit-transition:All 0.2s ease;



-moz-transition:All 0.2s ease;



-o-transition:All 0.2s ease;



}



.hoverme:hover{



transform: scale(1.1) translate(0px);



-webkit-transform: scale(1.1) translate(0px);



-moz-transform: scale(1.1) translate(0px);



-o-transform: scale(1.1) translate(0px);



-ms-transform: scale(1.1) translate(0px);







}







#buyx{

  position: fixed;

  top: 0;

  right: 20px;

  background-color:#ed5e08;

  z-index: 3001;

  height: 58px;

  line-height: 58px;

  padding-left:20px;

  padding-right:20px;

}

#buyx a {

display:block;

}

#buyx h4 {

  line-height:58px;

  color:#fff;

  text-align:center; 

  margin:0;  

  font-family: 'Lato', sans-serif;

  font-weight: 700;

  text-transform:uppercase;

    font-size: 16px;

}



 



 /*map*/

 

 

            .smooth_zoom_preloader {

				background-image: url(../zoom_assets/preloader.gif);

            }	

            .smooth_zoom_icons {

                background-image: url(../zoom_assets/icons.png);

            }

            #zoom_container{

			

				background-color:ed5e08;

				border:none !important;

				

					background-color:transparent !important;

			

            }



#realcontainer{

		position:absolute !important;

		bottom: 0 !important;

      	right:0 !important;

	width:100% !important;

		height:95% !important; 

	background-color:black !important;



	

}



            #zoom_container .landmarks{

                position:absolute;

                z-index:10;	

                top:0px;

                left:0px;

                font-family: Helvetica, Arial, Verdana;

                font-size:12px;

                color: #ffffff;

            }	

            #zoom_container .landmarks .item {

                position:absolute;		

                text-align:center;		

                display: none;

                cursor: pointer;	

            }	

            #zoom_container .landmarks .lable div {

             display: inline-block;

          	

               		

            }	

            #zoom_container .landmarks .mark .text{

                

                white-space: nowrap;

	border: 2px dotted #feffff;

}

			

			 /*this class for testing purpose*/

            .textBg{

               

               padding: 8px;

               -moz-border-radius: 5px;

border-radius: 5px;

color: #fff;



               

            }



            



 

.showme{

	display: none;

}



.modal-dialog{

	top: 20px;

	z-index: 100000;

	

}

.dialog-map-img{

	float: left;

	margin-right: 20px;

	

}



.checkbox-x{

	width: 100%;

	

	

	margin-bottom: 2px;

}



.checkbox-x label{

	margin-left: 10px;

	font-size: 12px;

	    font-family: 'Lato', sans-serif;



    font-weight: 300;

	

	}



.filters{



	margin-left: 20px;



}





.fliterform{

	/*margin-left: 20px;*/

}







.mapresults a{

	text-decoration: none;

	color: #fff;

	margin-bottom:10px;

	font-family: 'Roboto', sans-serif;

	font-weight: 400;

	

	border-right:2px solid #fff;

}



.listing-wrap a.css-shapes-preview2 {border-right:2px solid #fff;}



.mapresults a:hover{

	text-decoration: none;

	color: #fff;

}



.ed5e08link {

	color:ed5e08 !important;

}



.ed5e08link:hover {

	color:#000 !important;

}



 .mapresults img{

	float: left;

	/*width: 150px;*/

	width:100%;

	margin-right: 10px;

	margin-bottom:10px;

}



.mapresults .lbold{

	font-size: 12px;

	font-weight: 700;

}



*, *:before, *:after{ 

    box-sizing: border-box; 

    -moz-box-sizing: border-box; 

    -webkit-box-sizing: border-box; 

} 

.css-shapes-preview{ 

    position: relative; 

    height: 29px; 

    width: 29px; 

  color: #fff;

  font-weight: 700;

  font-size: 14px;

  line-height: 10px;

    padding: 10px; 

    background-color: #ed5e08; 

    border-radius: 150px; 

    -webkit-transform: rotate(0deg) skew(0deg); 

    transform: rotate(0deg) skew(0deg); 

	margin-bottom:5px;

}





.css-shapes-preview2{ 

    position: relative; 

    /*height: 29px; */

    width: 29px; 

  color: #fff;

  font-weight: 700;

  font-size: 10px;

  line-height: 18px;

    padding: 5px; 

    padding-left: 10px;

     padding-right: 10px;

    background-color: #287dbd; 

    border-radius: 150px; 

/*    -webkit-transform: rotate(0deg) skew(0deg); 

    transform: rotate(0deg) skew(0deg);*/

text-align:center;	

}









.css-shapes-preview-darkblue{ 

    position: relative; 

    height: 29px; 

    width: 29px; 

  color: #fff;

  font-weight: 700;

  font-size: 15px;

  line-height: 17px;

    padding: 5px; 

    padding-left: 10px;

     padding-right: 10px;

    background-color: #105686; 

    border-radius: 150px; 

    -webkit-transform: rotate(0deg) skew(0deg); 

    transform: rotate(0deg) skew(0deg); 

}


#itin{
	display: none !important;
}

.add-itin-button{
	display: none !important;
}


.css-shapes-preview3{ 

    position: relative; 

    /*height: 29px; */

    width: 29px; 

  color: #fff;

  font-weight: 700;

  font-size: 10px;

  line-height: 18px;

    padding: 5px; 

       padding-left: 10px;

     padding-right: 10px;

    background-color: #ed5e08; 

    border-radius: 150px; 

 /*   -webkit-transform: rotate(0deg) skew(0deg); 

    transform: rotate(0deg) skew(0deg); */

    text-align:center;	

}

.css-shapes-preview2:hover{ 

background-color: #000;

}

.css-shapes-preview3:hover{ 

background-color: #000;

} 



.listing-wrap{

	float: left;
width: 100%;
	/*margin-bottom: 10px !important;*/
	
	background:#fff;

}

.listing-wrap:nth-child(2n) {

background:#eee;

}



.listing-write{

	float: left;

	width: 100%;



}



.listing-image{

	float: left;



}



.l-icon{

	  float: left;

}



.l-title{

	  float: left;

	  margin-left: 10px;



}



.listing-title{

	

	margin-bottom: 10px;

	height: 70px;

}



.make-me-large{

	padding:0 !important;

}



.listing-desc{

	float: left;
	width:100%;
}



.italic{

	font-style: italic;

}



.mapresults p{

	margin-bottom: 0;

	margin-top: 0;

}



.l-marker{

	width: 35px;

	height: 45px;

	  background-image: url('marker.png');



}



.l-marker-number{

	width: 35px;

	height: 45px;

	line-height: 35px;

	font-weight: 700;

	font-size: 14px;

	text-align: center;

}



#imafb{

	background-image: none !important;

	background-color:#ed5e08 !important;

	border: none !important;

	color: #fff;

	text-shadow: none;

	

}



#imafb:hover{

	background-color: #000 !important;

	}



.droper{

	background-color: #373e48 !important;

	color: #fff !important;

}





.styled-select {

   background: url(http://i62.tinypic.com/15xvbd5.png) no-repeat 96% 0;

   height: 29px;

   overflow: hidden;

   width: 170px;

   float: left;

   margin-right: 15px;

   

}



.styled-select select {

   background: transparent;

   border: none;

   font-size: 14px;

   height: 29px;

   padding: 5px; /* If you add too much padding here, the options won't show in IE */

   width: 120%;

   cursor: pointer !important;

}

.styled-select select option {

	background:#353942;

}

.styled-select.slate {

   background: url(http://i62.tinypic.com/2e3ybe1.jpg) no-repeat right center;

   height: 34px;

   width: 240px;

}



.styled-select.slate select {

   border: 1px solid #ccc;

   font-size: 16px;

   height: 34px;

   width: 268px;

}



/* -------------------- Rounded Corners */

.rounded {

   -webkit-border-radius: 20px;

   -moz-border-radius: 20px;

   border-radius: 20px;

}



.semi-square {

   -webkit-border-radius: 5px;

   -moz-border-radius: 5px;

   border-radius: 5px;

}



/* -------------------- Colors: Background */

.slate   { background-color: #ddd; }

.green   { background-color: #779126; }

.blue    { background-color: #353942; }

.yellow  { background-color: #eec111; }

.black   { background-color: #000; }



/* -------------------- Colors: Text */

.slate select   { color: #000; }

.green select   { color: #fff; }

.blue select    { color: #fff; }

.yellow select  { color: #000; }

.black select   { color: #fff; }





/* -------------------- Select Box Styles: danielneumann.com Method */

/* -------------------- Source: http://danielneumann.com/blog/how-to-style-dropdown-with-css-only/ */

#mainselection select {

   border: 0;

   color: #EEE;

   background: transparent;

   font-size: 20px;

   font-weight: bold;

   padding: 2px 10px;

   width: 378px;

   *width: 350px;

   *background: #58B14C;

   -webkit-appearance: none;

}



#mainselection {

   overflow:hidden;

   width:350px;

   -moz-border-radius: 9px 9px 9px 9px;

   -webkit-border-radius: 9px 9px 9px 9px;

   border-radius: 9px 9px 9px 9px;

   box-shadow: 1px 1px 11px #330033;

   background: #58B14C url("http://i62.tinypic.com/15xvbd5.png") no-repeat scroll 319px center;

}





/* -------------------- Select Box Styles: stackoverflow.com Method */

/* -------------------- Source: http://stackoverflow.com/a/5809186 */

select#soflow, select#soflow-color {

   -webkit-appearance: button;

   -webkit-border-radius: 2px;

   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);

   -webkit-padding-end: 20px;

   -webkit-padding-start: 2px;

   -webkit-user-select: none;

   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);

   background-position: 97% center;

   background-repeat: no-repeat;

   border: 1px solid #AAA;

   color: #555;

   font-size: inherit;

   margin: 20px;

   overflow: hidden;

   padding: 5px 10px;

   text-overflow: ellipsis;

   white-space: nowrap;

   width: 300px;

}



select#soflow-color {

   color: #fff;

   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#779126, #779126 40%, #779126);

   background-color: #779126;

   -webkit-border-radius: 20px;

   -moz-border-radius: 20px;

   border-radius: 20px;

   padding-left: 15px;

}



/*Itinerary*/



#itin{



position: fixed;



right: 50px;

font: normal 14px 'Roboto', sans-serif;

font-weight: 600;

float: left;



z-index: 1000000;

height: 480px;

bottom:-480px;

margin-bottom: 45px;

background-image: url(../img/trans.png);

	text-transform: uppercase;

}



#itin-title{

	background-color: #2680bd;	

color: #fff;

padding: 8px;

float: left;	

cursor: pointer;

width: 350px;



}



#itin-title-text{

float: left;

line-height: 28px;

margin-left: 20px;



	

}



#itin-title-count{

float: right;

margin-left: 20px;



	

}

#itin-title-arrow{

float: right;

margin-left: 5px;

margin-right: 20px;

	line-height: 28px;

}



#itin-body{

	float: left;

	width: 350px;

	height: 380px;

	padding-top: 10px;

	

	overflow-y:scroll;

	overflow-x:hidden;

}



#itincontrolls{

	float: left;

	width: 350px;

	height: 55px;

	background-color: white;

	padding-top: 10px;

	padding-left: 10px;

}



.clearbothx{

	clear: both;

}





/*.modal-backdrop{

	z-index: 49 !important;

}





.modal{

	z-index: 60 !important;

}*/





.modal-content{

	border-radius:0 !important;

}



.modal-header{

	background-color: #ed5e08;

	color: #fff;

	  font-family: 'Lato', sans-serif !important;

	  font-size: 20px !important;

}







.modal-footer{

	background-color: #343942;

	color: #fff;



}



.modal-title{

	 font-size: 20px !important;

}



.ed5e08-button{



	border-radius:0 !important;

	background-image: none;

}

.ticket-subtotal{

	

	font-size: 18px;

	text-align: right;

	width: 100%;

	padding: 3%;

	font-weight: bold;

	background-color: #f1f1f1;

	

	

	display: inline-block;

	

}



.i-am-price{

	font-size: 16px;

	font-weight: bold;

}



.rowsx{

	background-color: #fff;

	border-bottom: 1px dashed #ececec;

	padding: 2%;

}



.messagex{

	width: 100%;

	background-color: #57b14b;

	color: #fff;

	

	padding: 2%;

	display: none;

	font-size: 18px;

		

}



.i-am-value{

	border-radius:0 !important;

	}





.edge-2-edge{

	

	padding: 0 !important;

	

}



.cart-item-title{

	

	padding: 2%;

	background-color: #343942;

	color: #fff;

	font-size: 18px;

}



.cart-item-row{

	

	padding: 2%;



	border-bottom: 1px dashed #ececec;

}



.cart-item-total{

	

	padding: 2%;

	background-color: #eee;

}



.cart-row-title{

	font-size: 16px;

	font-weight: bold;

}



.cart-col-right{

	text-align: right !important;

	font-weight: bold;

	font-size: 22px;

	color: #484848;

}



#count-cart{

	



}





.pinnumber{

  position:absolute;

  width:30px;

  

  

  -webkit-transform: rotate(45deg);

  transform: rotate(45deg);

  text-align:center;

  color:white;

  left:-1px;

  top:8px;

  

}



.pinme {

  -webkit-transform: rotate(-45deg);

  transform: rotate(-45deg);

  width: 30px;

  height: 30px;

  border-radius: 50% 50% 50% 0;

  background: #000;

  position: absolute;

  

  left: 50%;

  top: 50%;

  margin: -20px 0 0 -20px;

  webkit-box-shadow: 2px 2px 6px #000;

 

  

}

.pinme:after {

  content: "";

  width: 14px;

  height: 14px;

  margin: 8px 0 0 8px;

  -webkit-transform: rotate(-45deg);

  transform: rotate(-45deg);

  position: absolute;

  border-radius: 50%;

}



.pinme-circle {

 

  width: 30px;

  height: 30px;

  border-radius: 50% 50% 50% 50%;

  background: #000;

  position: absolute;

  

  left: 50%;

  top: 50%;

  margin: -20px 0 0 -20px;

  webkit-box-shadow: 2px 2px 6px #000;

 z-index:0 !important;

  

}









.pinnumber-circle{

  position:absolute;

  width:30px;

  

  



  text-align:center;

  color:white;

   left:-1px;

  top:8px;

  

}



.pin-exp{

	position: relative;

	z-index: 241 !important;

}





#showbus{

	width: 180px;

	

	background-color: #f12315;

	color: #fff;

	margin-top: 5px;

	height: 35px;

	line-height: 35px;

	display: inline-block;

	text-align: center;

	

}



/*

.bounce {

	-webkit-animation-name: bounce;

	-webkit-animation-fill-mode: both;

	-webkit-animation-duration: 1s;



	animation-name: bounce;

	animation-fill-mode: both;

	animation-duration: 1s;

}



.pulse2 {

  border-radius: 50%;

  height: 14px;

  width: 14px;

  position: absolute;

  left: 50%;

  top: 50%;

  margin: 11px 0px 0px -12px;

  transform: rotateX(55deg);

  z-index: -2;

}

.pulse2:after {

  content: "";

  border-radius: 50%;

  height: 40px;

  width: 40px;

  position: absolute;

  margin: -13px 0 0 -20px;

  -webkit-animation: pulsate 1s ease-out;

  animation: pulsate 1s ease-out;

  animation-iteration-count: infinite;

  opacity: 0;

  box-shadow: 0 0 1px 2px#ed5e08;

  animation-delay: 1.1s;

}



@-webkit-keyframes pulsate {

  0% {

    -webkit-transform: scale(0.1, 0.1);

    opacity: 0;

  }



  50% {

    opacity: 1;

  }



  100% {

    -webkit-transform: scale(1.2, 1.2);

    opacity: 0;

  }

}



@-webkit-keyframes bounce {

  0% {

    opacity: 0;

    -webkit-transform: translateY(-2000px) rotate(-45deg);

  }



  60% {

    opacity: 1;

    -webkit-transform: translateY(30px) rotate(-45deg);

  }



  80% {

    -webkit-transform: translateY(-10px) rotate(-45deg);

  }



  100% {

    -webkit-transform: translateY(0) rotate(-45deg);

  }

}



@keyframes pulsate {

  0% {

    transform: scale(0.1, 0.1);

    opacity: 0;

  }



  50% {

    opacity: 1;

  }



  100% {

    transform: scale(1.2, 1.2);

    opacity: 0;

  }

}



@keyframes bounce {

  0% {

    opacity: 0;

    transform: translateY(-2000px) rotate(-45deg);

  }



  60% {

    opacity: 1;

    transform: translateY(30px) rotate(-45deg);

  }



  80% {

    transform: translateY(-10px) rotate(-45deg);

  }



  100% {

    transform: translateY(0) rotate(-45deg);

  }

}



*/





.animated { 

    -webkit-animation-duration: 1s; 

    animation-duration: 1s; 

    -webkit-animation-fill-mode: both; 

    animation-fill-mode: both; 

    animation-iteration-count:infinite; 

    -webkit-animation-iteration-count:infinite; 

} 

.animated2 { 

    -webkit-animation-duration: 1s; 

    animation-duration: 1s; 

    -webkit-animation-fill-mode: both; 

    animation-fill-mode: both; 

    animation-iteration-count:infinite; 

    -webkit-animation-iteration-count:infinite; 

} 



@-webkit-keyframes bounce { 

    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0) rotate(-45deg);} 

    40% {-webkit-transform: translateY(-30px) rotate(-45deg);} 

    60% {-webkit-transform: translateY(-15px) rotate(-45deg);} 

} 



@keyframes bounce { 

    0%, 20%, 50%, 80%, 100% {transform: translateY(0) rotate(-45deg);} 

    40% {transform: translateY(-30px) rotate(-45deg);} 

    60% {transform: translateY(-15px) rotate(-45deg);} 

} 



.bounce:hover { 

	-webkit-animation-name: bounce; 

	animation-name: bounce; 

}



.bouncenow { 

	-webkit-animation-name: bounce; 

	animation-name: bounce; 

}



@-webkit-keyframes pulse { 

    0% { -webkit-transform: scale(0.1) rotateX(55deg); opacity:0;} 

    50% { -webkit-transform: scale(1) rotateX(55deg); opacity:1;} 

    100% { -webkit-transform: scale(0.1) rotateX(55deg); opacity:0;} 

} 

@keyframes pulse { 

    0% { transform: scale(0.1) rotateX(55deg); opacity:0;} 

    50% { transform: scale(1) rotateX(55deg); opacity:1;} 

    100% { transform: scale(0.1) rotateX(55deg); opacity:0;} 

} 

.pinx:hover > .pulse2:after { 

	opacity:1;

}

.pulse { 

	-webkit-animation-name: pulse; 

	animation-name: pulse;

	-webkit-animation-duration:1s;	

	animation-duration:1s;

	-webkit-animation-delay: 1.1s;

	animation-delay: 1.1s;

}

.pulse2 {

  -webkit-border-radius: 50%;

  border-radius: 50%;

  height: 14px;

  width: 14px;

  position: absolute;

  left: 50%;

  top: 50%;

  margin: 11px 0px 0px -12px;

  /*transform: rotateX(55deg);*/

  z-index: -2;

}

.pulse2:after {

  content: "";

  -webkit-border-radius: 50%;

  border-radius: 50%;

  height: 40px;

  width: 40px;

  position: absolute;

  margin: -13px 0 0 -20px;

  /*-webkit-animation: pulse 1s ease;

  animation: pulse 1s ease;

  animation-iteration-count: infinite;*/

  opacity: 0;

  -webkit-box-shadow: 0 0 1px 2px#ed5e08;

  box-shadow: 0 0 1px 2px#ed5e08;

  /*animation-delay: 1.1s;*/

}





.listing-selected-month{

	background-color: #d3d3d3;

}

 

.make-text-always-white{

	color: #ffffff !important;

}



.order-total-x{

	background-color: #333942;

	font-size: 25px;

	text-align: center;

	color: #fff;

	 font-family: 'Lato', sans-serif !important;

	 padding: 1%;



}



.greenwriting{

	background-color: #333942;

	font-size: 25px;

	text-align: center;

	color: #fff;

	

	 font-family: 'Lato', sans-serif !important;

	 padding: 1%;

	 margin-bottom: 1%;



}

.green-text{

	color: #56b14a;

}





.ed5e08-text{

	color:#ed5e08;

}



.big-ed5e08{

	color: white;

	padding: 1%;

	margin-bottom: 2%;

	background-color: #ed5e08;

	font: normal 16px 'Lato', sans-serif;

}



.panel-body p{

 margin-top: 10px;

 margin-bottom: 10px;

 }



.video-container { 

   position: relative; /* keeps the aspect ratio */ 

   padding-bottom: 56.25%; /* fine tunes the video positioning */ 

   padding-top: 60px; overflow: hidden;

margin-bottom:3%;

}



.video-container iframe,

.video-container object,

.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }





#legend{

	  position: relative;

  margin-top: 60px;

  margin-left: 10px;
width: 200px;
  z-index: 20;

}





.listing-write .openhoursbox a{

	color: #ed5e08 !important;

	border-right: none;

}





.listing-write .panel-body a{

	color: #ed5e08 !important;

	border-right: none;

}







.pin-title-x{

	

	position: absolute;

  left: -150px !important;

  bottom: -52px !important;

  width: 300px !important;

  display: inline !important;

  text-align: center !important;

  background-color: #fff;

  padding: 5% 5% 5% 5%;

  height: 26px;

  line-height: 26px;

  color: #000;

  border-radius: 5px; 



	

}



.hidden-pin{

	  display:none !important;

	

}



.whats_content .word_box a{
	color: #ed5e08;
	border-right: none;
	margin-bottom:10px;
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.whats_content .word_box a{
	width:100%;
	margin-bottom:10px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1500px) {
.whats_content .word_box a{
	font-size:0.5vw;
	width:50%;
	margin-bottom:0;
}

}



.navbar-fixed-top{
z-index: 3000000 !important;	
}

#orientation-text{
	
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #323842;
	color: #fff;
	z-index: 90000000000;
	background-image: url('../images/main/rotate.jpg');
}

#searchbar{
	
	
}

#searchval{
	background-color: #5c5c5c;
	height: 30px;
	color: #fff;
	line-height: 30px;

}
.searchmenow{
	margin-top: 20px;
	padding:0 !important;
	z-index: 9000000000000;
}
#searchclick{
	background-color: #ed5e08;
	height: 30px;
	line-height: 30px;
	display:inline-block;
	text-align:center;
}
#searchclick:hover{
	cursor: pointer;
}
#clearsearch{
	background-color: #000;
	height: 30px;
	line-height: 30px;
	display:inline-block;
	text-align:center;
}


.searchmenow{
	position: relative;
	z-index: 10;
}
